<?php

namespace Tests\Fakes;

use App\Auth\TokenGenerator;

class FakeTokenGenerator implements TokenGenerator
{
    public function generate(): string
    {
        return 'fake-token-123';
    }
}
